.sv-searchform-portlet input[type="submit"],
.sv-standardsearch-portlet input[type="submit"],
.sv-login-form input[type="submit"] {
   height: 40px;
   padding: 0 10px;
   border-radius: 3px;
   background: #e8e8e8;
   border: 1px solid #b5b5b5;
   -webkit-appearance: none;
}

.sv-searchform-portlet input[type="text"],
.sv-standardsearch-portlet input[type="text"],
.sv-login-form input[type="text"],
.sv-login-form input[type="password"]{
   height: 40px;
   padding: 0 10px;
   border-radius: 3px;
   border: 1px solid #b5b5b5;
   -webkit-appearance: none;
}

/*search page*/
.sv-standardsearch-portlet form {
   position: relative;
}
/*reset button*/
input:placeholder-shown + .dv-search-reset-button {
   display: none;
}

.dv-search-reset-button{
	position: absolute;
   top: 50%;
   transform: translateY(-50%);
   left: 190px;
   border: none;
   background-color: transparent;
   color: #aaa;
} 